[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.CountChar

Count the occurrences of a character

## Declaration

Source position: syshelph.inc line 103

`public function TStringHelper.CountChar(`
`const C: Char`
`):SizeInt;`

## Description

CountChar returns the number of occurrences of C in the string (Self).

## See also

TStringHelper.IndexOf |  | Find the position (index) of a string or character
TStringHelper.IndexOfAny |  | Find the position (index) of any string or character in a list.